Orangutan::Redmine - Feature #124

Let users specify what they did during a break by answering on break question
09 Mar 2010 17:47 - Andriy Lesyuk

Status: Open Start date:

Priority: Minor Due date:

Assignee: Andriy Lesyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Saying I'm working on something and suddenly my manager asks me to attend a meeting. Saying the meeting lasts for an hour.
When | get back Orangutan asks me if he should record a break. That’s fine! But it would be cool if | could answer something like:
“Yes... | had a meeting with my manager.”. And he would add this as a task.

Related issues:
Duplicates Orangutan::Redmine - Feature #20: Let user specify what he did dur... Open

History

#1 - 30 Mar 2010 16:02 - Andriy Lesyuk

- Tracker changed from Bug to Feature

#2 - 03 Feb 2011 13:57 - Andriy Lesyuk

- Subject changed from Let user specify what he did during a break (former #20) to Let users specify what they did during a break by answring on
break question (former #20)

#3 - 01 Mar 2011 14:45 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

#4 - 02 Mar 2011 22:07 - Andriy Lesyuk

- Subject changed from Let users specify what they did during a break by answring on break question (former #20) to Let users specify what they did
during a break by answering on break question
